Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 May 2025 15:30:34 +0300

Rae Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17716 
aadressile Harju maakond, Rae vald, Peetri alevik, Läike tee 44 (Sõiduautode 
müügi- ja teeninduskeskus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustiku § 42 lõike 7 punkti 1 
kohaselt. Kolmandat korda esitatud ehitusluba samale hoonele, kus seekord on 
omanikul soovi Läike tee 44 ehitatava sõiduautode müügi- ja teeninduskeskuse 
küttesüsteemile gaasikatla lisamine täiendava tagavarakütte allikana.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27365190>  (menetlus nr: 
489528), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (INGA KURGPÕLD) poole.